@charset "UTF-8";
.pc {
  display: none;
}
@media screen and (min-width: 768px) {
  body p, body span, body div, table th, table td {
    line-height: 1.8;
    font-size: 15px;
  }
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
  .flex_reverse {
    flex-direction: row-reverse;
  }
  
  /*          下層　　　　　*/
  .page_title {
    padding-top: 40px;
    margin: 0 0 60px 0;
  }
  .page_box {
    padding: 100px 20px;
  }
  .page_title {
    padding-top: 0;
    height: 200px;
    margin: 0 0 10px 0;
  }
  .page_title .pt_01 {
    font-size: 48px;
  }
  .page_title .pt_02 {
    font-size: 15px;
  }
  .page_title span {
    letter-spacing: 2px;
    font-size: 28px;
  }
  .page_h2, .single .page_h2 {
    margin: 0px 0 0px 0;
    font-size: 36px;
    margin-bottom: 30px;
    text-align: left;
  }
  .page_h2 span {
    letter-spacing: 1px;
    line-height: 1.3;
  }
  .page_h3 {
    padding: 0 10px 10px 10px;
    margin: 40px 0 20px 0px;
    font-size: 24px;
  }
  .h2_midasi {
    font-size: 32px;
    line-height: 1.4;
    margin: 40px 0;
    margin-top: 0;
  }
  .maru_midasi {
    font-size: 18px;
    padding: 0px 0 0 20px;
    margin-bottom: 30px;
  }
  .maru_midasi:before {
    width: 10px;
  }
  .color_midasi {
    margin: 0 0 60px 0;
  }
  .color_midasi, .color_midasi * {
    font-size: 40px;
  }
  .LR_450 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .LR_450 + .LR_450 {
    margin-top: 70px;
  }
  .LR_450 .img {
    width: 45%;
  }
  .LR_450 .text {
    width: 51%;
  }
  .column_3 {}
  .column_3 > li {
    width: 31%;
  }
  .mt50 {
    margin-top: 50px!important;
  }
  #page .mt80, .mt80 {
    margin-top: 80px!important;
  }
  .mt100 {
    margin-top: 100px!important;
  }
  .mb50 {
    margin-bottom: 50px!important;
  }
  .mb70 {
    margin-bottom: 70px!important;
  }
  .mb80 {
    margin-bottom: 80px!important;
  }
  .LR_wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .LR_wrap + .LR_wrap {
    margin-top: 80px;
  }
  .LR_wrap .img {
    width: 45%;
  }
  .LR_wrap .text {
    width:46%;
  }
  .h2_midasi {
    margin: 30px 0;
    padding-left: 30px;
  }
  .h2_midasi:before {
    top: 10px;
    width: 17px;
  }
  .ul_maru li {
    padding-left: 20px;
    margin-bottom: 15px;
  }
  .ul_maru li:before {
    width: 8px;
    top: 8px;
  }
  .waku_usu_blue, .waku_white {
    padding: 40px;
  }
  /**************** 左右　画像とテキスト　*/
  .LR_wrap_02 .img {
    height: auto;
  }
  .LR_wrap_02 > div {
    width: 50%;
  }
  .LR_wrap_02 .text {
    padding: 60px 80px;
    min-height: 450px;
  }
  .LR_wrap_02 .text .inner {

    //width: calc(100% - 70px);
  }
  .LR_wrap_02 .midasi {
    font-size: 30px;
    margin-bottom: 25px;
  }
  /******フレンズとは　 */
  .about_img_01 {
    height: 700px;
  }
  .about_honyaku_wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: calc(100% - 200px);
    margin: 0 auto;
  }
  .about_honyaku_wrap > div {
    width: 30%;
  }
  .trust_02_img_list {
    row-gap: 50px;
  }
  .trust_02_img_list li {
    width: 31%;
  }
  .trust_tai_wrap > div {
    width: 47%;
  }
  /****** 01　人材育成サポート　　*/
  .page_tips {
    margin-bottom: 70px;
  }
  .support_01_list li {
    width: 23.5%;
  }
  .ul_maru li {
    font-size: 18px;
    margin-bottom: 15px;
    padding-left: 25px;
  }
  .ul_maru li:before {
    width: 10px;
    top: 7px;
  }
  .ansin_arrow_box .f_65,
  .color_midasi .f_65 {
    font-size: 65px;
    line-height: 1;
  }
  .support_flow_list li {
    display: flex;
    flex-wrap: wrap;
    column-gap: 60px;
    margin-bottom: 40px;
  }
  .support_flow_list .img {
    width: 35%;
  }
  .support_flow_list .img img {
    border-radius: 17px 15px 15px 15px;
  }
  .support_flow_list .text {
    flex: 1;
  }
  .support_contaxt_wrap > div {
    width: 50%;
  }
  .support_contaxt_wrap .L {
    border: none;
    border-right: solid 1px #ccc;
    padding-bottom: 0px;
  }
  .support_contaxt_wrap .R {
    padding-top: 0px;
  }
  .support_contaxt_wrap .R a {
    font-size: 50px;
  }
  
  .nayami_list{
row-gap:40px;
	width: calc(100% - 50px);
}

.nayami_list li{
width: 47%;
font-size: 22px;
padding:0 20px 0 45px;
min-height: 100px;
}
.nayami_list li:before {
left:-33px;
top: 0;
bottom: 0;
margin: auto;
    width: 60px;
    font-size: 34px;
}
.sup_02_link_btn .button-item{


}
.sup_02_link_btn ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	column-gap: inherit;


}
.sup_02_link_btn ul .button-item{
width: 49%;
}

    /****** 03　トラブルサポート　　*/

.ansin_arrow_text span,
.ansin_arrow_text {

  font-size: 44px;
}
.ansin_arrow_box:before {
  border: 120px solid transparent;
  border-top: 49px #18356a solid;
  margin-left: -120px;
}

.ansin_midasi {
  font-size: 30px;
  letter-spacing: 2px;
  margin-bottom: 30px;
  margin-top: -30px;
}
.ansin_list_box .num {
  top: -70px;
    width: 140px;
    font-size: 15px;
}
.ansin_list_box .num span {
  font-size: 60px;
}
.ansin_list_box .num {
  left: 42px;
  right: auto;
}
.ansin_list_box.flex_reverse .num {
  right: 42px;
  left: auto;
}
.ansin_midasi {
  font-size: 30px;
}
.jisseki_yudo_midasi {
    line-height: 2;
}
.big_more{
    font-size: 29px;
	}
  /****** 受け入れの流れ　　*/
  .flow_hosoku_wrap .img {
    width: 300px;
  }
  .flow_hosoku_wrap .text {
    flex: 1;
    width: inherit;
  }
  .flow_hosoku_wrap .img {
    max-height: 400px;
  }
  .jirei_LR {
    column-gap: 50px;
  }
  .jirei_LR:not(:last-of-type) {
    margin-bottom: 80px;
  }
  .jirei_LR .img {
    width: 45%;
  }
  .jirei_LR .text {
    flex: 1;
  }
  .case_midasi_wrap {
    column-gap: 20px;
    margin-bottom: 15px;
  }
  .cm_01 {
    width: 80px;
    margin-top: 2px;
  }
  .cm_01 .num {
    font-size: 30px;
    margin-left: 4px;
  }
  .cm_02 {
    font-size: 22px;
  }
  .support_flow_list .num {
    font-size: 48px;
    left: -8px;
    top: -10px;
    width: 100px;
  }
  /****** 特定技能について　*/
  .tokutei_ginou_list {
    row-gap: 10px;
  }
  .tokutei_ginou_list:before, .tokutei_ginou_list:after, .tokutei_ginou_list li {
    width: 24%;
  }
  .tokutei_ginou_list:after {
    display: block;
    content: "";
  }
  .tokutei_ginou_list:before {
    content: "";
    display: block;
    order: 1;
  }
  .tokutei_ginou_list li {
    height: 60px;
    font-size: 13px;
  }
  .maru_midasi {
  font-size: 16px;
  padding: 0px 0 0 20px;
  margin-bottom: 20px;
}
.maru_midasi:before {
  width: 10px;
}



  /****** お問い合わせ　*/
  .c_box_detail {
       padding: 35px 34px 30px 35px;
    width: 33%;
  }
  .c_box_detail .h2_midasi:before {
    left: -17px;
    top: 8px;
    width: 10px;
  }
  .c_box_detail .h2_midasi {
    padding-left: 0px;
    margin-top: 0;
  }
  /****** よくあるご質問　*/
  .qa_list_wrap {
    padding: 42px 60px 50px 70px;
  }
  .qa_list li:not(:last-of-type) {
    margin-bottom: 40px;
  }
  .qa_list li .h3_midasi, .qa_anser {
    padding-left: 50px;
  }
  .qa_list li .h3_midasi {
    margin-bottom: 20px;
  }
  /****** 組合概要　*/
  .gglmap_wrap > div, .company_LR > div {
    width: 46%;
  }
  .compnay_list li span:nth-of-type(1) {
    width: 100px;
  }
  .yakushoku_text {
    padding: 25px 30px;
    margin: 50px auto 0 auto;
  }
  .gglmap_wrap > div {
    padding: 30px;
  }
  /****** 事例　voice　*/
  .voice_title {
    font-size: 24px;
    margin: 50px 0;
    padding: 30px;
  }
  .voice_LR .L {
    width: 35%;
  }
  .voice_LR .R {
    width: 60%;
  }
  /*              追加　archive single　　　　　　　　　　*/
  .blog_wrap {
    padding-bottom: 120px;
  }
  .archive_midasi:before {
    left: 0px;
    top: 20px;
    width: 17px;
  }
  .article-group .top_blog_list {
    justify-content: flex-start;
  }
  .article-group .top_blog_list li {
    width: 33.3%;
    padding: 0 10px;
    margin-bottom: 30px;
  }
  .single .entry-content h2 {
    margin: 40px 0;
    font-size: 24px;
    padding: 15px;
  }
  .single .entry-content h3 {
    padding: 0 10px 10px 0px;
    margin: 40px 0 20px 0;
    font-size: 20px;
  }
  .nav-single {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 50px;
  }
  .nav-single > div {
    width: 50%;
  }
  .nav-previous a, .nav-next a {
    width: 100%;
  }
  /*  single */
  .single_title_wrap {
    margin-bottom: 40px;
  }
  .single .page_h2 {
    flex: 1;
    padding-right: 30px;
    margin: 0;
    width: auto;
  }
  .single .blog_meta {
    width: 250px;
    margin: 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
    border-left: 1px solid #cfcfcf;
  }
  .is-provider-youtube {
    margin-bottom: 40px;
  }
  /*　sidebar */
  .widget {
    margin-bottom: 40px;
  }
  .widget-title {
    font-size: 37px;
    line-height: 1;
    margin-bottom: 30px !important;
  }
  .widget ul li {
    margin: 15px 0;
  }
}
@media all and (min-width: 1070px) {
.career_LR{
padding: 50px;
border-radius: 30px;
}
.career_LR.LR_wrap .img {
    width: 45%;
}
.career_LR.LR_wrap .text {
    width: 49%;
}
.career_LR .h2_midasi.left {
    margin-left: 30px;
}
.career_LR.LR_wrap .text p{
padding-left: 30px;
}



  /****** サイトマップ　*/
  .sitemap_nav_wrap {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
  }
  .blog_wrap {}
  #primary, #secondary {
    float: none !important;
  }
  #primary {
    flex: 1;
    padding-left: 60px;
  }
  #secondary {
    width: 330px;
    padding: 40px;
  }
  .blog .top-column__text, .archive .top-column__text {
    padding-right: 70px;
  }
  .top-column__title {
    font-size: 16px;
    margin-top: 15px;
  }
  .top-column__cat a {
    font-size: 12px;
    padding: 3px 20px 5px 20px;
  }
  .blog .top-column__text, .archive .top-column__text {
    padding-right: 55px;
    padding-left: 30px;
  }
  /****** 事例　voice　*/
  .case_list {
    row-gap: 50px;
  }
  .case_list li, .case_list:after, .case_list:before {
    width: 23%;
  }
  .case_list:after {
    display: block;
    content: "";
  }
  .case_list:before {
    content: "";
    display: block;
    order: 1;
  }
}
@media all and (min-width: 1300px) {
  .h2_midasi {
    padding: 0;
  }
  .h2_midasi:before {
    left: -29px;
    top: 16px;
    width: 17px;
  }
}

@media all and (min-width: 768px) and (max-width: 1300px) {

.career_LR .h2_midasi.left {
    margin-left: 0px;
}

}



/*      @media   　   min768　max1024                                         */
@media all and (min-width: 768px) and (max-width:1070px) {
  .footer__content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    padding: 60px 0;
  }
  .footer__block {
    width: 28%;
  }
  .footer__menu-block {
    width: 69%;
    padding-top: 64px;
    margin: 0;
  }
  .footer__add-block {
    padding: 20px;
  }
  .footer__menu-block *, .footer__add-block * {
    text-align: left !important;
    font-size: 10px !important;
  }
  .page_title {
    margin: 0 0 10px 0;
  }
  .blog_wrap {
    padding-bottom: 90px;
  }
  .top-column__text {
    padding-right: 40px;
  }
  .page_h2, .single .page_h2 {
    font-size: 27px;
  }
  .archive_midasi:before {
    top: 13px;
  }
  .gglmap_wrap > div {
    width: 48%;
  }
  .company_LR > div {
    width: 100%;
  }
  .about_honyaku_wrap {
    width: calc(100% - 40px);
  }
  .trust_tai_wrap > div {
    width: 48%;
  }
  .kihon_text_01 {
    font-size: 15px;
  }
  .support_flow_list .num {
    font-size: 40px;
    width: 70px;
    left: -4px;
    top: -6px;
  }
  .page_box {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .page_title .pt_01 {
    font-size: 38px;
  }
  .page_title .pt_02 {
    font-size: 12px;
  }
  .color_midasi, .color_midasi * {
    font-size: 35px;
  }
  .h2_midasi {
    font-size: 26px;
    margin: 30px 0;
    margin-top: 0;
  }

  .LR_wrap_02 .text {
    padding: 45px 45px;
}
 .LR_wrap_02 .ul_maru li:before {
    width: 7px;
    top: 9px;
}
.ul_maru li {
    font-size: 16px;
    padding-left: 16px;
}
 .LR_wrap_02 .ul_maru{
    margin-left: 17px;
}


  /******フレンズとは　 */
  .about_img_01 {
    height: 400px;
  }
  
  /******03 サポート　 */
    .nayami_list{
	row-gap:30px;
	}
  .nayami_list li{
font-size: 18px;
}
  
  .ansin_arrow_text {
    font-size: 32px;
}
.ansin_list_box .num {
    top: -51px;
    width: 106px;
    font-size: 13px;
}

.ansin_list_box .num span {
    font-size: 41px;
}
.ansin_list_box .num {
    left: 20px;
    right: auto;
}
.ansin_list_box.flex_reverse .num {
    right: 20px;
    left: auto;
}

.ansin_midasi {
    font-size: 23px;
}
.ansin_midasi .text-red {
    font-size: 42px;

}
.trouble_voice_list .midasi {

    font-size: 19px;
}
.trouble_voice_list .midasi span{
    text-align: left;
    font-size: 13px;
}


.support_contaxt_wrap .R a {
    font-size: 33px;
}
.support_contaxt_wrap{
padding: 40px 0;
}

.ansin_arrow_box .f_65 {
    font-size: 43px;
}
.sup_02_link_btn {
    margin-top: 80px;
	}


  /****** お問い合わせ　*/
  .c_box_detail {
    padding: 25px;
    width: 33%;
  }
  .c_box_detail * {
    font-size: 13px;
  }
  .c_box_detail .h2_midasi {
    font-size: 14px;
  }
  .c_box_detail .h2_midasi:before {
    left: 0px;
    top: 4px;
  }
  .c_box_detail .h2_midasi {
    padding-left: 17px;
  }
  /****** サイトマップ　*/
  .sitemap_nav_wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .sitemap_nav_wrap > div {
    width: 32%;
  }
  .sitemap_nav_wrap .h2_midasi {
    font-size: 21px;
    margin: 25px 0;
    padding-left: 24px;
  }
  .sitemap_nav_wrap .h2_midasi:before {
    top: 6px;
  }
}
/*      @media   　 max1024   1024でメディアクエリが効かない   980くらいになる                   */
@media screen and (max-width: 1024px) {
  body {}
  .sp_header_logo {
    display: block;
  }
  .goukaku_jisseki_table{
  margin-bottom: 0!important;
  }
  .goukaku_jisseki_table th, .goukaku_jisseki_table td{
  display: block;
  width: 100%;
  }
  
   .goukaku_jisseki_table tr:first-of-type th{
   padding-top: 0;
   }
  .goukaku_jisseki_table td{
  padding-top: 10px;
  padding-left: 5px;
  }
  
  
  
  
  
  
}
/*      @media   　 max767                                             */
@media screen and (max-width: 767.888px) {
.support_nav_list{
row-gap:15px;
}
.support_nav_list li {
    width: 100%;
	
}
.support_nav_list li a{

    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 15px;
    flex-direction: inherit;
    align-items: center;

    aspect-ratio: auto;
}

.support_nav_list li .icon{
margin: 0;
height: 50px;
width: 90px;
}
.support_nav_list li:nth-of-type(2) .icon img {
    margin-left: -15px;
}
.support_nav_list li .midasi{
flex:1;
text-align: left;
font-size: 16px;
}
.support_nav_list li .midasi br{
display: none;
}


.goukaku_jisseki_table .num {
    font-size: 26px;
	
	}
	.goukaku_jisseki_table th, .goukaku_jisseki_table td {
    font-size: 15px;
	padding-left: 0;
	}
	.goukaku_jisseki_table td {
    letter-spacing: 0px;
	padding-top: 0;
}
.goukaku_jisseki_table td > div.n1n2,
.kaigo_kokka td, .kaigo_kokka th{
font-size: 22px;
}
.goukaku_jisseki_table td > div.n1n2 .num,
.kaigo_kokka td .num.red {
    font-size: 60px;
	    line-height: 0.7;
}
  .page_tips p {
    line-height: 1.7;
    text-align: left;
  }
  .support_kadai_list {
    row-gap: 15px;
  }
  .support_kadai_list li {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    column-gap: 20px;
  }
  .support_kadai_list .img {
    max-width: 100%;
    width: 100px;
  }
  .support_kadai_list .text {
    flex: 1;
    text-align: left;
    flex-direction: column;
    justify-content: center;
    display: flex;
  }
  .support_kadai_list .text .midasi {
    font-size: 19px;
    margin-top: 0;
  }
  .support_under_cc_text, .support_under_cc_text span {
    font-size: 17px;
    text-align: left;
  }
  .LR_wrap_02 .img {
    margin-right: 30px;
    border-radius: 0 20px 20px 0;
}
.LR_wrap_02 {
    padding-bottom: 30px;
}

  .LR_wrap_02 .ul_maru {
    margin-left: 10px;
  }
  .count_table th, .count_table td {
    padding: 10px 10px;
    font-size: 10px;
  }
  .hikaku_table th, .hikaku_table td {
    font-size: 10px;
    padding: 5px;
  }
  .hikaku_table thead th:nth-of-type(1) {
    width: 70px;
  }
  .jp_btn {
    max-width: 258px;
}
  .ansin_arrow_box .f_65,
.color_midasi .f_65{
font-size: 30px;
}

  .footer__menu-block, .mini_more, .bassui {
    display: none;
  }
  #secondary {
    margin-top: 20px;
  }
  .nav-single > div {
    width: 100%;
  }
  .nav-previous a, .nav-next a {
    font-size: 12px;
    width: 100%;
    padding: 10px;
  }
  .nav-previous a {
    padding-left: 40px;
  }
  .nav-next a {
    padding-right: 40px;
  }
  .no-pager-links {
    display: none !important;
  }
}